﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @*@Styles.Render("~/Content/css")*@
    @Scripts.Render("~/bundles/modernizr")
    <!-- Google Fonts -->
    <link href='http://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,700,600' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:400,100' rel='stylesheet' type='text/css'>

    <link href="~/Content/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Content/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Content/css/owl.carousel.css" rel="stylesheet" />
    <link href="~/Content/css/style.css" rel="stylesheet" />
    <link href="~/Content/css/responsive.css" rel="stylesheet" />
    <link href="~/Content/css/custom-style.css" rel="stylesheet" />
</head>
<body>
    @Html.Partial("Frontend/_Header")
    @Html.Partial("Frontend/_Slider")  
    @RenderBody()
    @Html.Partial("Frontend/_Footer")
    <!-- Latest jQuery form server -->
    <script src="https://code.jquery.com/jquery.min.js"></script>
    <!-- Bootstrap JS form CDN -->
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="~/Scripts/js/owl.carousel.min.js"></script>
    <script src="~/Scripts/js/jquery.sticky.js"></script>
    <script src="~/Scripts/js/jquery.easing.1.3.min.js"></script>
    <script src="~/Scripts/js/main.js"></script>
    <script src="~/Scripts/js/bxslider.min.js"></script>
    <script src="~/Scripts/js/script.slider.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/js/custom-script.js"></script>
@Scripts.Render("~/bundles/jquery")
    @*@Scripts.Render("~/bundles/bootstrap")*@
    @RenderSection("scripts", required: false)
<script src="~/Scripts/jquery.validate.unobtrusive.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
</body>
</html>

<script type="text/javascript">
    $(document).ready(function() {
        $("#to").val("");
        $("#subject").val("");
    });
</script>